certifi==2019.6.16
chardet==3.0.4
demjson==2.2.4
Django==1.10.6
django-ckeditor==5.7.1
django-js-asset==1.2.2
django-redis==4.7.0
idna==2.6
image==1.5.27
paho-mqtt==1.3.1
Pillow==5.0.0
PyMySQL==0.8.0
redis==3.2.1
requests==2.18.4
urllib3==1.22
xmltodict==0.12.0
